DECLARE @ENIRO INT

IF NOT EXISTS (select * from HotelSetup
where searchkey = 'customerSearchoptions')
BEGIN
	SELECT @ENIRO = MAX(ISNULL(KeyValue,0)) FROM HotelSetup
	WHere SearchKey In ('EniroDenmark', 'EniroSweden', 'EniroNorway') 

	IF @ENIRO > 0
		INSERT INTO HotelSetup (SearchKey, LabelName, KeyValue, TextValue)
		VALUES ('CustomerSearchOptions', '', 1, 'Eniro')
END